.blog-section .blog-post {
  padding: 25px 30px;
  background-color: #222739;
  border-radius: 5px;
  border: 1px solid rgba(255, 255, 255, 0.18);
}
@media (max-width: 575px) {
  .blog-section .blog-post {
    padding: 20px;
  }
}
.blog-section .blog-post .carousel-item-blog-single {
  position: relative;
  width: 100%;
  height: 472px;
  overflow: hidden;
}
.blog-section .blog-post .carousel-item {
  position: relative;
  width: 100%;
  height: 345px;
  overflow: hidden;
}
.blog-section .blog-post .carousel-item .search {
  transition: all 200ms linear;
  width: 50px;
  height: 50px;
  line-height: 50px;
  position: absolute;
  top: -50px;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 0 0 0 5px;
  background-image: linear-gradient(123.62deg, #f59c37 0%, #fd5479 100%);
}
.blog-section .blog-post .carousel-item:hover .search {
  top: 0;
}
.blog-section span i::before {
  background-image: linear-gradient(123.62deg, #f59c37 0%, #fd5479 100%);
  -webkit-background-clip: text;
          background-clip: text;
  -webkit-text-fill-color: transparent;
}
.blog-section .search-section .search-box input {
  background-color: #222739;
  border: 1px solid rgba(255, 255, 255, 0.18);
  border-radius: 5px;
  position: relative;
  outline: none;
  padding: 0px 0px 0px 20px;
  width: 100%;
  height: 50px;
  color: #ffffff;
  border: 0;
  outline: 0;
}
.blog-section .search-section .search-box input::-moz-placeholder {
  color: #ffffff;
}
.blog-section .search-section .search-box input::placeholder {
  color: #ffffff;
}
.blog-section .search-section .search-box .search-icon {
  position: absolute;
  right: 25px;
  height: 50px;
  width: 50px;
  border: 0;
  outline: none;
  background-color: transparent;
}
.blog-section .search-section .search-box .search-icon i::before {
  background-image: linear-gradient(123.62deg, #f59c37 0%, #fd5479 100%);
  -webkit-background-clip: text;
          background-clip: text;
  -webkit-text-fill-color: transparent;
}
.blog-section .categories-section .category-box {
  background-color: #222739;
}
.blog-section .categories-section .category-box a {
  background-image: linear-gradient(123.62deg, #ffffff 0%, #ffffff 100%);
  -webkit-background-clip: text;
          background-clip: text;
  -webkit-text-fill-color: transparent;
}
.blog-section .categories-section .category-box a:hover, .blog-section .categories-section .category-box a:focus {
  background-image: linear-gradient(123.62deg, #f59c37 0%, #fd5479 100%);
  -webkit-background-clip: text;
          background-clip: text;
  -webkit-text-fill-color: transparent;
}
.blog-section .categories-section .category-box span {
  width: 26px;
  height: 26px;
  line-height: 26px;
  border-radius: 2px;
  text-align: center;
  font-size: 10px;
  border: 1px solid rgba(255, 255, 255, 0.18);
  background-color: #292e4e;
  color: #f59c37;
}
.blog-section .last-post-section .last-posts {
  padding: 12px 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.18);
}
.blog-section .last-post-section .last-posts .post {
  width: 74px;
  height: 46px;
  border-radius: 5px;
}
.blog-section .last-post-section .last-posts .post img {
  border-radius: 5px;
}
.blog-section .last-post-section .last-posts .last-post-desc span i::before {
  background-image: linear-gradient(123.62deg, #f59c37 0%, #fd5479 100%);
  -webkit-background-clip: text;
          background-clip: text;
  -webkit-text-fill-color: transparent;
}
.blog-section .subscribe-section .email {
  border: 1px solid rgba(255, 255, 255, 0.18);
  height: 45px;
  padding: 0 20px;
  width: 100%;
  outline: none;
  border-radius: 4px;
  color: #ffffff;
  background-color: #222739;
}
.blog-section .subscribe-section .email::-moz-placeholder {
  color: #ffffff;
}
.blog-section .subscribe-section .email::placeholder {
  color: #ffffff;
}
.blog-section .pagination .page-item:first-child {
  border-top-left-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}
.blog-section .pagination .page-item:last-child {
  border-top-right-radius: 0.25rem;
  border-bottom-right-radius: 0.25rem;
}
.blog-section .pagination .page-item {
  background-color: #222739;
}
.blog-section .pagination .page-item:focus-within, .blog-section .pagination .page-item:hover {
  background-image: linear-gradient(123.62deg, #f59c37 0%, #fd5479 100%);
}
.blog-section .pagination .page-link {
  text-transform: uppercase;
  padding: 4px 13px;
  border: 1px solid rgba(255, 255, 255, 0.18);
  box-shadow: none;
  background-image: linear-gradient(123.62deg, #f59c37 0%, #fd5479 100%);
  -webkit-background-clip: text;
          background-clip: text;
  -webkit-text-fill-color: transparent;
}
.blog-section .pagination .page-link:focus, .blog-section .pagination .page-link:hover {
  background-image: linear-gradient(123.62deg, #ffffff 0%, #ffffff 100%);
  -webkit-background-clip: text;
          background-clip: text;
  -webkit-text-fill-color: transparent;
}

.tags div {
  border-radius: 5px;
  background-color: #222739;
}
.tags div:focus-within, .tags div:hover {
  background-image: linear-gradient(123.62deg, #f59c37 0%, #fd5479 100%);
}
.tags a {
  text-transform: uppercase;
  padding: 10px 25px;
  border: 1px solid rgba(255, 255, 255, 0.18);
  border-radius: 5px;
  background-image: linear-gradient(123.62deg, #f59c37 0%, #fd5479 100%);
  -webkit-background-clip: text;
          background-clip: text;
  -webkit-text-fill-color: transparent;
}
.tags a:focus, .tags a:hover {
  background-image: linear-gradient(123.62deg, #ffffff 0%, #ffffff 100%);
  -webkit-background-clip: text;
          background-clip: text;
  -webkit-text-fill-color: transparent;
}

button.carousel-control-prev {
  width: 40px;
  height: 40px;
  top: 45%;
  background-image: linear-gradient(123.62deg, #f59c37 0%, #fd5479 100%);
  opacity: 1;
  border-radius: 0 5px 5px 0;
}
button.carousel-control-prev:hover {
  opacity: 1;
  background-image: linear-gradient(123.62deg, #222739 0%, #222739 100%);
}
button.carousel-control-prev:hover span {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='orange'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
}

button.carousel-control-next {
  width: 40px;
  height: 40px;
  top: 45%;
  background-image: linear-gradient(123.62deg, #f59c37 0%, #fd5479 100%);
  opacity: 1;
  border-radius: 5px 0 0px 5px;
}
button.carousel-control-next:hover {
  opacity: 1;
  background-image: linear-gradient(123.62deg, #222739 0%, #222739 100%);
}
button.carousel-control-next:hover span {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='orange'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
  width: 15px;
  height: 15px;
}

.carousel-indicators [data-bs-target] {
  box-sizing: content-box;
  flex: 0 1 auto;
  width: 8px;
  height: 8px;
  border-radius: 8px;
  padding: 0;
  margin-right: 4px;
  margin-left: 4px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #ffffff;
  opacity: 1;
  background-clip: padding-box;
  border: 0;
  transition: opacity 0.6s ease;
}

.carousel-indicators {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 2;
  display: flex;
  justify-content: center;
  padding: 0;
  margin: 0 auto;
  list-style: none;
  width: 90px;
  height: 30px;
  line-height: 20px;
  padding: 0px;
  background-color: #222739;
  border-radius: 5px 5px 0 0;
  text-align: center;
  align-items: center;
}

.carousel-indicators .active {
  background-image: linear-gradient(123.62deg, #f59c37 0%, #fd5479 100%);
  width: 15px;
  height: 8px;
}

.modalbox,
.modalbox2 {
  display: none;
  position: fixed;
  z-index: 99999;
  padding-top: 80px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: #1d2336f1;
  /* Modal Content */
}
.modalbox .modal-content,
.modalbox2 .modal-content {
  position: relative;
  background-color: #ffffff;
  margin: auto;
  padding: 0;
  width: 75%;
  max-width: 1200px;
}
@media (max-width: 768px) {
  .modalbox .modal-content,
.modalbox2 .modal-content {
    width: 90%;
  }
}
.modalbox .close,
.modalbox2 .close {
  color: #ffffff;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 40px;
}
.modalbox .close:hover,
.modalbox .close:focus,
.modalbox2 .close:hover,
.modalbox2 .close:focus {
  color: gray;
  text-decoration: none;
  cursor: pointer;
}
.modalbox .mySlides,
.modalbox2 .mySlides {
  display: none;
}
.modalbox .cursor,
.modalbox2 .cursor {
  cursor: pointer;
}
.modalbox .prev,
.modalbox .next,
.modalbox2 .prev,
.modalbox2 .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 12px;
  margin-top: -27px;
  color: #ffffff;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  -moz-user-select: none;
       user-select: none;
  -webkit-user-select: none;
  background-image: linear-gradient(123.62deg, #f59c37 0%, #fd5479 100%);
}
@media (max-width: 768px) {
  .modalbox .prev,
.modalbox .next,
.modalbox2 .prev,
.modalbox2 .next {
    top: 50%;
    padding: 10px;
    font-size: 14px;
  }
}
.modalbox .next,
.modalbox2 .next {
  right: 0;
  border-radius: 3px 0 0 3px;
}
.modalbox .prev:hover,
.modalbox .next:hover,
.modalbox2 .prev:hover,
.modalbox2 .next:hover {
  background-image: linear-gradient(123.62deg, #1d2336f1 0%, #1d2336f1 100%);
  color: #f59c37;
}
